<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_link', language 'ja', version '2.6'.
 *
 * @package     atto_link
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessibilityhint'] = '<p>ウェブコンテンツアクセシビリティガイドライン (Web content accessibility guidelines - WCAG):<br/><ul><li><a href="http://www.w3.org/TR/WCAG20/#navigation-mechanisms-refs" target="_blank">2.4.4リンク目的 (コンテクスト内)</a></li><li><a href="http://www.w3.org/TR/WCAG20/#navigation-mechanisms-link" target="_blank">2.4.9リンク目的 (リンクのみ)</a></li></ul></p>';
$string['browserepositories'] = 'リポジトリを参照する ...';
$string['createlink'] = 'リンクを作成する';
$string['enterurl'] = 'URLを入力する';
$string['link'] = 'リンク';
$string['openinnewwindow'] = '新しいウィンドウで開く';
$string['pluginname'] = 'リンク';
