<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mobile', language 'ja', version '2.6'.
 *
 * @package     local_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpermissions'] = '認証されたユーザロールに許可を与える';
$string['allowpermissionsdescription'] = '認証されたユーザロールを編集し、moodle/webservice:createtokenケイパビリティを許す';
$string['cannotcreatetoken'] = '管理ユーザでは自動トークン生成はできません（サイト内で手で作成する必要があります）';
$string['checkpluginconfiguration'] = 'プラグイン設定を確認';
$string['clickheretolaunchtheapp'] = 'アプリが自動的に開かないときは、ここをチェックしてください';
$string['enableadditionalservice'] = 'Moodleモバイルに追加機能サービスを許可する';
$string['enableadditionalservicedescription'] = 'このサービスはイネーブルにしなければなりません。';
$string['local_mobiledescription'] = 'モバイルサービス機能を拡張するプラグイン';
$string['local_mobilesettings'] = '設定';
$string['local_mobiletypeoflogin'] = 'ログイン方式の選択';
$string['local_mobiletypeoflogin_key'] = 'ログイン方式';
$string['local_mobileurlscheme'] = 'これを設定すると、ブラウザのウインドウからログインする際にURLスキームの利用が強制されます。通常は、空欄のままにしておくべきです。';
$string['local_mobileurlscheme_key'] = 'URLスキーム';
$string['loginintheapp'] = 'アプリ経由';
$string['logininthebrowser'] = 'ブラウザ経由（SSOプラグイン用）';
$string['loginintheinappbrowser'] = '組込ブラウザ経由（SSOプラグイン用）';
$string['mod_scorm_protectpackagedownloads'] = 'パッケージダウンロードからの保護';
$string['mod_scorm_protectpackagedownloads_desc'] = 'これを有効にすると、SCORMパッケージのダウンロードは、ユーザがcourse:manageactivitiesケーパビリティを持つ場合に限りダウンロード可能となります。無効にすると、SCORMパッケージは（モバイルあるいは他の手段に関わらず）つねにダウンロード可能となります。';
$string['mod_scorm_settings'] = 'SCORMモバイル限定設定';
$string['pluginname'] = 'Moodle Mobile追加機能';
$string['pluginnotenabledorconfigured'] = 'アプリを起動するには、Moodle Mobileローカルプラグインを有効にして設定を行う必要があります';
