<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_coursesize', language 'ja', version '2.6'.
 *
 * @package     report_coursesize
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backupsize'] = 'バックアップサイズ';
$string['catsystembackupuse'] = 'システムおよびカテゴリのバックアップ使用量は {$a} です。';
$string['catsystemuse'] = 'ユーザ外およびコース外でのシステムおよびカテゴリ使用量は {$a} です。';
$string['coursebackupbytes'] = 'コース {$a->shortname} のバックアップに {$a->backupbytes} バイト使用されています。';
$string['coursebytes'] = 'コース {$a->shortname} に {$a->bytes} バイト使用されています。';
$string['coursesize'] = 'コースサイズ';
$string['coursesize:view'] = 'コースサイズレポートを表示する';
$string['emptycourseshidden'] = 'ファイルストレージを使用していないコースはこのレポートから除外されています。';
$string['nouserfiles'] = '表示するユーザファイルはありません。';
$string['pluginname'] = 'コースサイズ';
$string['sitefilesusage'] = 'ファイル使用状況レポート';
$string['sizepermitted'] = '(許可使用量 {$a}MB)';
$string['totalsitedata'] = '合計サイトデータ使用量: {$a}';
$string['userstopnum'] = 'ユーザ (トップ {$a})';
