<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'subcourse', language 'ja', version '2.6'.
 *
 * @package     subcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errfetch'] = '評点を取得できません: エラーコード {$a}';
$string['errlocalremotescale'] = '評点を取得できません: リモート最終評定アイテムがローカル尺度を使用しています。';
$string['gotocoursename'] = 'コース<a href="{$a->href}">{$a->name}</a>に移動する';
$string['hiddencourse'] = '*非表示*';
$string['lastfetchnever'] = '評点はまだ取得されていません。';
$string['lastfetchtime'] = '最終取得日時: ($a)';
$string['modulename'] = 'サブコース';
$string['modulename_help'] = 'このモジュールは非常にシンプルで有用な機能を提供します。コースに追加した場合、評定済み活動のように動作します。それぞれの学生の評点は別のコースの最終評点から取得されます。
メタコースと結合した場合、分離したユニットにコースデザイナがコースを配置できるようになります。';
$string['modulenameplural'] = 'サブコース';
$string['nocoursesavailable'] = 'あなたが評点を取得できるコースはありません。';
$string['nosubcourses'] = 'このコースにサブコースはありません。';
$string['pluginadministration'] = 'サブコース管理';
$string['pluginname'] = 'サブコース';
$string['refcourse'] = '参照コース';
$string['refcoursecurrent'] = '現在の参照を保持する';
$string['refcourselabel'] = '評定取得先';
$string['refcoursenull'] = '設定された参照コースはありません。';
$string['subcoursename'] = 'サブコース名';
